Results 1 to 6 of 6
Discuss The Wait Is Long .... 1.1.2 Ver 4.6bootloader at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Good Afternoon, I Have An Iphone 1.1.2 Ver Bootloader Purchased Around Christmas.. Want To Unlock ...
  1. #1
    Newbie Array

    Join Date
    Dec 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Post The Wait Is Long .... 1.1.2 Ver 4.6bootloader

    Good Afternoon,

    I Have An Iphone 1.1.2 Ver Bootloader Purchased Around Christmas.. Want To Unlock It And Use It .. Am Not Interested In Unlocking Via Turbosim - Similar Options... The Wait Is Longer Than Expected... For The Unlock To Release ..can Some One Help. Thanks



  2. #2
    Professional Array

    Join Date
    Sep 2007
    Posts
    61
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by rakeshpunj View Post
    Good Afternoon,

    I Have An Iphone 1.1.2 Ver Bootloader Purchased Around Christmas.. Want To Unlock It And Use It .. Am Not Interested In Unlocking Via Turbosim - Similar Options... The Wait Is Longer Than Expected... For The Unlock To Release ..can Some One Help. Thanks
    As you already know, there is no software unlock for your 1.1.2 yet. If you are not keen to use *SIM methods, then u just have to wait. You can jailbreak and use it as an ipod for the time being.

    Or if you feel brave enough, use the hardware method to downgrade your bootloader from 4.6 yo 3.9.

  3. #3
    Senior Professional Array ridderdk's Avatar

    Join Date
    Jan 2008
    Location
    Denmark
    Posts
    153
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Quote Originally Posted by rakeshpunj View Post
    Good Afternoon,

    I Have An Iphone 1.1.2 Ver Bootloader Purchased Around Christmas.. Want To Unlock It And Use It .. Am Not Interested In Unlocking Via Turbosim - Similar Options... The Wait Is Longer Than Expected... For The Unlock To Release ..can Some One Help. Thanks
    Of course, i will have it for you in a couple of minutes

  4. #4
    Rookie Array xman958's Avatar

    Join Date
    Dec 2007
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Uou have a choice of HW unlock
    *** Fixing Unix is easier than living with NT ***

  5. #5
    Advanced Array

    Join Date
    Dec 2007
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Apparently once 1.1.3 comes out, a software unlock will shortly follow

    or at least thats what was being said anyway

    not quite panned out that way though.

    you got 3 choices, hardware unlock, *sim or put it on ebay

    there will be no SW unlock.
    If there was going to be one, it would have appeared by now


  6. #6
    Advanced Array

    Join Date
    Sep 2007
    Posts
    32
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by ginsters View Post
    Apparently once 1.1.3 comes out, a software unlock will shortly follow

    or at least thats what was being said anyway

    not quite panned out that way though.

    you got 3 choices, hardware unlock, *sim or put it on ebay

    there will be no SW unlock.
    If there was going to be one, it would have appeared by now
    Hello,

    You are both right and wrong...

    The only think that matters is the BootLoadert (BL) version.

    With BL version 3.x, anything is possible, as long as you have the right secpack. In that sense, it is true that a software unlock is possible and relatively easy for the 4.03 baseband, as long as you have BL 3.x ... No such unlock has been give to the "ignorant masses" just yet because there is another way, possibly better, and the guys are exploring that. However, as long as you have BL 3.x, don't worry, unlocking ANY baseband should be relatively easy.

    With BL version 4.x, you are SCREWED! That bootloader does not have known vulnerabilities (at the moment anyway) and does not allow you to erase or modify the baseband firmware. Wether you have the secpack of 1.1.3 or not is irrelevant. What needs to be done is to downgrade the 4.x BL into a 3.x BL, and it can only be done by hardware hacking today.

    So... That is what they meant when they were saying that secpack was required to unlock the 4.03 baseband. It is entirely true, as long as you have version 3.x of the bootloader.

    To summarize, if you have a 3.x bootloader in the phone, anything is possible. If you have a 4.x bootloader, nothing can be done without hardware hacking.

    It is quite simple, really... Its just that some money-making people around this forum just don't want to HEAR that answer... Hardware hacking the phones is difficult and expensive time-wise. Not a good business anymore... he...

 

 

Similar Threads

  1. Replies: 0
    Last Post: 12-02-2010, 06:30 AM
  2. Replies: 0
    Last Post: 10-08-2008, 03:01 PM
  3. MacNN: Mac OS X localized in Hebrew after long wait
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 09-10-2008, 10:20 PM
  4. How long do I wait for reboot
    By heydaveyboy in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 01-08-2008, 10:22 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:51 PM.
twitter, follow us!